.qgz symbolisation fails when path to data is adjusted at startup

2019-05-16 08:48 AM - Klaus Mithöfer

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:3.6.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 29902

Description

Dear all,

If I need to adjust the path to the data at startup in a .qgz project, the symbolisation will not be applied and the layer is mapped with a

default setting (single symbol, random color).

Kind regards

Klaus

Related issues:

Duplicates QGIS Application - Bug report # 21954: change data source and styl... Feedback 2019-04-29

History

#1 - 2019-05-16 09:00 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

#2 - 2019-05-16 09:00 AM - Jürgen Fischer

- Duplicates Bug report #21954: change data source and style gets overridden added
